MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::GrpReduce< T > Class Template Reference
Inheritance diagram for sc::GrpReduce< T >:

List of all members.

## Public Member Functions

virtual void | reduce (T *target, T *data, int n)=0

### template<class T>
class sc::GrpReduce< T >

The documentation for this class was generated from the following file:

- message.h